body {
	scrollbar-face-color: #EEEEEE;
	scrollbar-shadow-color: #999999;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #DEECEF;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #EEEEEE;
	scrollbar-arrow-color: #000000;
	background-color: #ffffff;
	color: #4b4b4b;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	} 
h1 {
	font-size: 125%;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #D6D6D6;
	} 
h3 {
	font-size: 110%;
	color: #1A2C5B;
	border-bottom: double 1px grey;
	} 
h4 {
	font-size: 110%;
	color: #1A2C5B;
	} 
A {
	color: #005458;
	} 
A.navLink1 {
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: underline; 
	}
A:hover {
	text-decoration: underline;
	color: #000000;
	}
	.photobar {
	width: 260px;
	text-align: center;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CCC;
		}
	.text {
	color: #000000;
	font-size: 14px;
	width: 740px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	padding-right: 8px;
	padding-left: 8px;
		}
	.bodycopy {
	padding: 0px 10px 0px 10px;
	width: 85%;
		}
	.text2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt; color: #999999;
		}
	.text3 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 7pt; color: #ffffff;
		}
	.header {
		font-family: tahoma;
		font-size: 10px;
		line-height: 12px;
		font-weight: bold;
		color: #FFFFFF;
		}
	.inputbox {
		font-family: Verdana, Arial, sans-serif; 
		font-size: 8pt; 
		color: #333333;
		border: #666666;
		border-style: solid;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		}
	.news {
		font-family: verdana;
		font-size: 11px;
		line-height: 13px;
		color: #646464;
		}
	.txt {
		font-family: verdana;
		font-size: 12px;
		line-height: 14px;
		color: #000000;
		}
	.mail {
		font-family: tahoma;
		font-size: 10px;
		line-height: 12px;
		color: #848586;
		text-decoration: none;
		}
	.mail: hover {
		text-decoration: underline;
		}
	.link {
		font-family: verdana;
		font-size: 10px;
		line-height: 12px;
		font-weight: bold;
		color: #CC2828;
		}
	.link2 {
		font-family: arial;
		font-size: 11px;
		line-height: 12px;
		font-weight: normal;
		color: #999999;
		}
	.link3 {
		line-height: 140%;
		display: block;
		}
	.link: hover {
		 text-decoration: none;;
		}
	.link2: hover {
		 text-decoration: none;;
		}
	.link3: hover {
		 text-decoration: none;;
		}
	.footer {
		font-family: tahoma;
		font-size: 11px;
		line-height: 12px;
		color: #999999;
		}
.text #contents {
	width: 580px;
}
.adbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FED;
	background-color: #1A2C5B;
	margin: 0px;
	width: 100%;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	text-align: center;
}
.small {
	font-size: 9px;
}
.ntechnews {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #1A2C5B;
	background-color: #FFFFFF;
	line-height: 125%;
	border: 2px solid #1A2C5B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 4px 5px #ccc;
	-webkit-box-shadow: 2px 2px 4px 5px #ccc;
	box-shadow: 2px 2px 4px 5px #ccc;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.text .news p a {
	font-weight: bold;
}
.imgborder {
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 4px 5px #ccc;
	-webkit-box-shadow: 2px 2px 4px 5px #ccc;
	box-shadow: 2px 2px 4px 5px #ccc;
}
a {
	text-decoration: none;
}
.listings {
	background-color: #EFEEF9;
	border: 1px solid #006;
	padding: 5px;
	width: 95%;
}
#listing {
	background-color: #F4F4F4;
	border: 1px solid #272367;
}
.ntechnewstitle {
	font-size: 16px;
	font-weight: bold;
	color: #003;
	line-height: 125%;
}
.dmxNavigationMenu.basic_tabs ul.mega,
.dmxNavigationMenu.basic_tabs ul.sub {
	background-color: #1A2C5B;
}
